Subject: Re: [Bitcoin-development] Paper Currency

From: Alex Kotenko <[email-masked]>
Date: Mon, 19 May 2014 14:53:04 +0100

Hmm, this is firmcoin thing looks like what I mean. They don't have a
solution yet, and prices they quote smartcards are unacceptable, but if
they will manage to get down in selfcost - that may work. Ok, I'll follow
them and see what it will come to.

Best regards,
Alex Kotenko

2014-05-19 13:55 GMT+01:00 Sergio Lerner <[email-masked]>:

>  Alex,
>
>     I think that what you are talking about more or less something like
> the Firmcoin
>
>     Check: http://firmcoin.com/?p=92
>
>
>
> On 18/05/2014 08:47 a.m., Alex Kotenko wrote:
>
>
>
>  One problem we couldn't figure out here though - how to protect the
> notes from unauthorized redeem. Like if someone else tries to reach your
> wallet with his own NFC - how can we distinguish between deliberate redeem
> by owner and fraudulent redeem by anybody else with custom built long
> range NFC antenna? Any ideas?
>
>
>   The firmcoin has two capacitive buttons that you have to press in
> sequence to redeem to coins. No long range antenna can do that.
>
> Best regards,
>  Sergio.
>
> PS:   the device has patents pending
>